label: Contenu
description: 'Trouver et gérer le contenu.'
display:
  default:
    display_options:
      exposed_form:
        options:
          submit_button: Filtrer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          tags:
            previous: '‹ Précédent'
            next: 'Suivant ›'
            first: '« Premier'
            last: 'Dernier »'
      fields:
        title:
          label: Titre
        type:
          label: 'Type de contenu'
          separator: ', '
        name:
          label: Auteur
        status:
          label: État
          settings:
            format_custom_true: Publié
            format_custom_false: 'Non publié'
        changed:
          label: 'Mis à jour'
        operations:
          label: Actions
      filters:
        title:
          expose:
            label: Titre
        type:
          expose:
            label: 'Type de contenu'
        status:
          expose:
            label: État
          group_info:
            label: 'Statut de publication'
            group_items:
              1:
                title: Publié
              2:
                title: 'Non publié'
        langcode:
          expose:
            label: Langue
      title: Contenu
      empty:
        area_text_custom:
          content: 'Aucun contenu disponible.'
    display_title: Maître
  page_1:
    display_options:
      menu:
        title: Contenu
      tab_options:
        title: Contenu
        description: 'Trouver et gérer le contenu'
    display_title: Page
